Subject: [Norton AntiSpam] PLEASE CONTACT ME URGENTLY ALSO YOUR MOBILE PHONE AND FAX

From: Awele Oba gregre <[email-masked]>
Date: Mon, 07 Mar 2005 13:05:08 GMT

PLEASE CONTACT ME URGENTLY ALSO YOUR MOBILE PHONE AND FAX

FROM: Mr.Awele Oba.

33 MARINA,LAGOS.NIGERIA.

Telephone:234-802-3714808.

Good Day,

l am Mr.Awele Oba, Civil Servant in the Ministry of Health. l know this proposal will come to you as asurprise because we have not met before either physically or through correspondence. I got your contact from our chamber of commerce here in Nigeria and have no doubt in your ability to handle this proposal involving huge sum of money. My father Chief Isama Oba (Now Late) was the Royal Head of my community, ELEME (an oil rich town)in Nigeria. My community produces 5.8% of the total crude oil production in Nigeria and 0.5% of the Dollar value of each barrel is paid to my father as royalty by the Federal Government.

My father was also the Chairman of ISAMA Special Oil Trust Fund. In his position as the Royal head and Chairman of the Oil Trust Fund, he made some money which he left for me as the only heir to inherit.The money is Eighteen Million, Five Hundred Thousand US Dollars(US$18.5). This Money originated from the accumulated royalties between 1976-1998 . Due to poor banking system in Nigeria and political instability as a result of past Military rules (1985-1999) ,he deposited this Money in a Strong Room/"VAULTS" with an open beneficiary in a security company pending when he would finish arrangement to transfer it abroad .

He was planning this when he died late last year of Heart Attack. Just before my father died he called my attention to the money and charged me to look for a foreigner who would assist me in the transfer/investment of the funds abroad. So l would be very grateful if you could accept to help me achieve this great objective. I promise to give you 15% of the total funds trans erred to your vital bank account as compensation for your assistance. Five percent (5%)has been set aside to take care of all expenses we may incure during the transaction.To indicate your interest, contact me urgently and confidentially for more information and the roles you will play in this business. All the legal Documents concerning this Money will be sent to you as soon as we agreed together.

Please I will appreciate that you send your telephone/fax numbers to enable me contact ou immediately for  discussions.May the almighty God bless you.

Yours faithfully,

Mr.Awele Oba

PLEASE CONTACT ME URGENTLY ALSO YOUR MOBILE PHONE AND FAX LINE

-----------------------------------------------------------------------
¡Enamórate!
Encuentra en Wanadoo Amor y Amistad a esa persona especial
http://match.wanadoo.es/match/mt.cfm?pg=channel&tcid=202920